Bug 1844831 - [oVirt][Tests] skip network tests
Summary: [oVirt][Tests] skip network tests
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Gal Zaidman
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1840707
Blocks: 1838751 1848570
TreeView+ depends on / blocked
 
Reported: 2020-06-07 12:59 UTC by Gal Zaidman
Modified: 2020-06-29 15:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1840707
Environment:
Last Closed: 2020-06-29 15:33:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25072 None closed Bug 1844831: oVirt, skip network service tests 2020-06-21 10:32:29 UTC
Red Hat Product Errata RHBA-2020:2713 None None None 2020-06-29 15:34:11 UTC

Comment 3 zhaozhanqi 2020-06-22 05:57:23 UTC
verified this bug and this just affect e2e testing.

Comment 5 errata-xmlrpc 2020-06-29 15:33:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2713


Note You need to log in before you can comment on or make changes to this bug.